<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace CmBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;

date_default_timezone_set('America/Mexico_City');

/**
 * Description of BajasController
 *
 * @author Omar
 */
class BajasController extends Controller {
    //put your code here
    public function validarAction(Request $request) {
        $session = $request->getSession();
        if($session->has('idEmpleado')){
            if($request->getMethod() == 'POST'){
                
            }else{ // NO FUE POST
                
            }
        }else{
            return $this->render('CmBundle:Seguridad:login.html.twig');
        }
    }
}
